body {
    font-size: 16px;
}

a {
    color: #343a40;
}

a:hover {
    color: #2f509f;
}

a.buy {
    white-space: nowrap;
}

.osahan-main-nav .top-button,
.osahan-main-nav .top-button:hover,
.osahan-main-nav .top-button i {
    color: #fff !important;
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1703px;
    }
}

.catmenu-btn {
    border-radius: 0px;
    height: 48px;
    padding: 3px 15px 3px 3px;
    color: #fff;
}

.osahan-header .catmenu-btn .dropdown-toggle {
    height: auto;
}

.dropdown .dropdown-menu {
    box-shadow: 0 0 8px rgba(0, 0, 0, .3) !important;
    margin-top: 6px;
}

.top-block-1 {
    flex-grow: 1;
    flex-shrink: 0;
    margin-right: 190px;
}

.top-button {
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 24px;
}

.top-button i {
    font-size: 24px;
}

nav.navbar {
    padding: 26px 0 12px !important;
}

.searchform {
    display: flex;
    flex-grow: 1;
}

.pc-slider .slick-dots {
    display: none;
}

.menu-bar {
    padding-bottom: 12px;
}

.menu-bar a {
    color: #343a40 !important;
    font-size: 16px !important;
}

#catmenu-accordion a {
    font-size: 14px !important;
    font-weight: 500 !important;
}

#search-input {
    height: 48px;
    font-size: 16px !important;
}

.searchform button {
    width: 48px;
    margin-left: -4px;
}

.top-phone {
    font-size: 24px;
    line-height: 48px;
}

.top-phone-i {
    vertical-align: center;
    font-size: 24px;
    line-height: 48px;
}

.top-phone-a {
    height: 48px;
    padding: 0 12px;
}

.btn {
    font-size: 18px !important;
}

.btn i {
    font-size: 24px;
}

.btn i.icofont-search {
    font-size: inherit;
}

/*@media (min-width: 993px) and (max-width: 1199px) {
    span.top-phone {
        display: none;
    }
}*/
.list-padding li a {
    font-size: 15px;
}

.price {
    font-size: 24px !important;
}

.badge {
    font-size: 16px;
}

label {
    font-size: 16px;
}

.c-it p {
    font-size: 16px;
}

.h5,
h5 {
    font-size: 23px;
}

a.text-success:focus,
a.text-success:hover {
    color: #2f509f !important;
}

#catmenu-accordion a {
    color: #777 !important;
}

#catmenu-accordion a:hover {
    color: #000 !important;
}

.bg-color-head {
    background: #2f509f;
}

.osahan-categories {}

.btn-success,
.bg-success {
    background: #2f509f !important;
}

.cart-items-number .btn {
    color: #fff;
}

.badge-danger {
    color: #2f509f;
    background-color: rgba(58, 135, 225, 0.15) !important;
}

.text-danger {
    color: #2f509f !important;
}

.qtyminus,
.qtyplus {
    background: #2f509f !important;
    color: #fff !important;
}

.cont img {
    max-width: 100%;
    height: auto !important;
}

.logo-1 {
    float: left;
    width: 207px;
    margin-top: 35px;
}

.nav-1 {
    margin-left: 222px;
}

.c-it img {
    height: auto;
}

.osahan-logo {
    border-radius: 0;
    box-shadow: none !important;
    height: 15px;
}

.osahan-logo-a {
    font-family: Tahoma, sans-serif;
    line-height: 15px;
    font-size: 12px;
    font-weight: bold;
    margin-right: 8px;
}

footer .btn-light,
footer .btn-light:hover {
    background: none;
    border: none;
}

li.breadcrumb-item {
    display: inline-block;
}

.topcats {
    background: #fff;
    margin-top: 1px;
}

.subcats-list {
    width: 774px;
}

.topcats-list>li {
    text-align: center;
}

.topcats-list>li>a {
    display: inline-block;
}

.topcat {
    text-align: center;
    width: 110px;
    font-size: 12px;
    line-height: 14px;
    padding: 8px;
}

.topcat>img {
    margin-bottom: 6px;
}

.topcats-list {
    display: flex;
}

.topcats-list>li {
    flex-grow: 1;
    line-height: 18px;
}

.topcats-list>li:hover {
    background: #2f509f;
}

.topcats-list>li:hover a.topcat {
    color: #fff;
}

.dropdown .dropdown-menu.subcats-list {
    margin-top: -1px;
    border: none;
}

.subcats-list .row {
    margin-left: 0;
    margin-right: 0;
}

.topcats-list-left {
    background: #2f509f;
    padding: 12px;
    border-bottom-left-radius: 6px;
}

.topcats-list-left.tll {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 6px;
}

.dropdown-menu-right .topcats-list-left {
    border-top-left-radius: 6px;
}

.dropdown-menu-right {
    border-top-right-radius: 0 !important;
}

.dropdown-menu.subcats-list {
    padding: 0;
}

.subcat {
    color: #fff;
}

.subsubcat {
    display: none;
    padding: 12px;
    text-align: center;
}

.subsubcat a {
    display: block;
    padding: 8px 0;
}

.subsubcat a img {
    margin-bottom: 8px;
}

.subsubcat.active {
    display: block;
}

.dropdown-item.subcat.active,
.dropdown-item.subcat:active {
    background-color: #fff;
    color: #000;
}

.maincat-item {
    padding: 2em 0;
}

.maincat-item>a {
    font-size: 22px;
    color: #000;
}

.mainsubcats a {
    font-size: 16px;
    display: block;
    margin-top: 0.5em;
    color: #447ABE;
}

.mainsubcats-more {
    font-weight: bold;
}

.dropdown-item.subcat {
    white-space: normal;
}

.topcat>img {
    max-height: 31px;
}

@media (max-width: 1359px) {
    .topcat {
        font-size: 10px;
        width: 97px;
    }

    .subcats-list {
        width: 680px;
    }
}

@media (max-width: 1199px) {
    .topcats {
        display: none;
    }
}

.catnm {
    height: 80px;
    overflow-y: hidden;
}

.msc img {
    display: block;
    margin: 0 auto 12px;
}

@media (max-width: 992px) {
    a.msc {
        font-size: 16px;
    }

    .mainsubcats a {
        font-size: 13px;
    }
}

.topcats-list>li:hover a.topcat img {
    filter: invert();
}

.lang-menu {
    margin-left: 25px;
    margin-right: 15px;
}

.lang_a {
    text-decoration: underline !important;
}

.osahan-categories {
    background-color: #2f509f;
    padding: 0 !important;
}
.osahan-categories img {
    
}

.document-row {
    background-color: #fff;
    padding: 10px;
    border-radius: 0px;    
}

.document-short {
    color: #999999;
    font-size: 11px;
}

/* .osahan-main-body a:not(.btn) {
    color: #2f509f;
    text-decoration: underline !important;
} */

ul.pagination li {
    width: 32px;
    height: 32px;
    background: #2f509f;
    margin-right: 8px;
    border-radius: 0rem;
    text-align: center;
}

ul.pagination li.active {
    background: #fbbc3c;
}

ul.pagination li a {
    color: #fff;
    line-height: 32px;
}

ul.pagination li.active a {
    color: #000;
}
